version: 1.23.2
files:
  - url: promptx-desktop-1.23.2-linux-x86_64.AppImage
    sha512: RsOQ/RLPWWaU+dLV+fVC+klUWp9wqmzcYDXzfrAEvc2+NZWXqVl5jBwwmSn6oKDPnTGtG4av3RHgrhxTZG89OA==
    size: 119666053
    blockMapSize: 124313
  - url: promptx-desktop-1.23.2-linux-amd64.deb
    sha512: 7085rZzf0wEle7Y3Hn9UojveQOTLvH7yBObHr6J9q5xCx0926VbFKNYPCBv0fgs7g7v/E/oOlOIylZ/rFlkmxg==
    size: 82141018
  - url: promptx-desktop-1.23.2-linux-amd64.deb
    sha512: 7085rZzf0wEle7Y3Hn9UojveQOTLvH7yBObHr6J9q5xCx0926VbFKNYPCBv0fgs7g7v/E/oOlOIylZ/rFlkmxg==
    size: 82141018
  - url: promptx-desktop-1.23.2-linux-amd64.deb
    sha512: 7085rZzf0wEle7Y3Hn9UojveQOTLvH7yBObHr6J9q5xCx0926VbFKNYPCBv0fgs7g7v/E/oOlOIylZ/rFlkmxg==
    size: 82141018
  - url: promptx-desktop-1.23.2-linux-amd64.deb
    sha512: 7085rZzf0wEle7Y3Hn9UojveQOTLvH7yBObHr6J9q5xCx0926VbFKNYPCBv0fgs7g7v/E/oOlOIylZ/rFlkmxg==
    size: 82141018
  - url: promptx-desktop-1.23.2-linux-x86_64.rpm
    sha512: bFd6ZE3R1KeR208ciXslhSYXQnguzilbqMKT5qYOyAXB4KOqpT0sJrvphh+65QOKeF7aTaAC5xXIG9glNnfknA==
    size: 81577617
  - url: promptx-desktop-1.23.2-linux-x86_64.rpm
    sha512: bFd6ZE3R1KeR208ciXslhSYXQnguzilbqMKT5qYOyAXB4KOqpT0sJrvphh+65QOKeF7aTaAC5xXIG9glNnfknA==
    size: 81577617
  - url: promptx-desktop-1.23.2-linux-x86_64.rpm
    sha512: bFd6ZE3R1KeR208ciXslhSYXQnguzilbqMKT5qYOyAXB4KOqpT0sJrvphh+65QOKeF7aTaAC5xXIG9glNnfknA==
    size: 81577617
  - url: promptx-desktop-1.23.2-linux-x86_64.rpm
    sha512: bFd6ZE3R1KeR208ciXslhSYXQnguzilbqMKT5qYOyAXB4KOqpT0sJrvphh+65QOKeF7aTaAC5xXIG9glNnfknA==
    size: 81577617
path: promptx-desktop-1.23.2-linux-x86_64.AppImage
sha512: RsOQ/RLPWWaU+dLV+fVC+klUWp9wqmzcYDXzfrAEvc2+NZWXqVl5jBwwmSn6oKDPnTGtG4av3RHgrhxTZG89OA==
releaseDate: '2025-10-01T03:57:01.174Z'
